Subject: Problems with make
From: [email-masked] ("Riccardo D'Altoe'")

3 Jul 1997 09:54:54 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0 [en] (WinNT; I)
Original-To: Michael Godfrey <[email-masked]>, [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Michael Godfrey wrote:

> Riccardo Daltoe wrote:
> >
> > I have encountered a problem with 'make' on a system with NT v4.0 e
> > Cygnuus B18.
> > When i have tried to use "make" to compile, i have always obtained
> an
> > error:
> >
> > (unknown) In cygwin_except_handler
> ........

> > Can anynone tell me anything about this problem ?
> >
> > Thanks.
>
> Riccardo, do you have a cygwin.dll older than B18 in your path?
> If so, delete it and things should work.
>
> If not, I have encountered this same problem with make in B18
> and B17.  It appears (to me) that the 'make' binary that comes
> with the Cygnus distribution is broken, but nobody else seems
> to have a problem with it.
>

Yes, i have encountered this problem only under make in B18 and not in
B17!

> I got around the STATUS_ACCESS_VIOLATION problem by getting
> and building gnu make v3.75 with MSVC++ and nmake.
>

Where are the gnu make v3.75 sources ?
Where can i look for these sources ?

Thanks in advance.

--
+----------------------------------------------------------------------+

| D'Altoe' Riccardo                                                    |

+---------------------------------+------------------------------------+

| Politecnico di Torino           | phone:  +39-(0)11-5647072          |

| Dip. Automatica e Informatica   |                                    |

| corso Duca degli Abruzzi, 24    | e-mail: [email-masked]    |

| 10129 Torino                    |                                    |

| ITALY                           | fido  : riccardo daltoe 2:334/203  |

+---------------------------------+------------------------------------+

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".